PART
{
	name = SWOrionPanels
	module = Part
	author = TheShadow1138

	MODEL {
		model = ShadowWorks/Parts/Orion/OrionPanels
	}
	rescaleFactor = 1.0

//  Attachment node definition
	node_attach = 0.0, 0.0, 0.0, 1.0, 0.0, 0.0

	NODE
	{
		name = smNode
		transform = smNode
		size = 1
		method = FIXED_JOINT
	}


	TechRequired = largeElectrics
	entryCost = 3800
	cost = 380
	category = Electrical
	subcategory = 0
	title = Osiris SM Solar Panels SW-SP-01
	manufacturer = ShadowWorks
	description = The SW-SP-01 model of solar panel is the first manufactured by ShadowWorks, and is meant to power the Osiris Spacecraft.  Please use at least 4 panels.  Includes passive radiators on the reverse side for better heat dissipation.
	attachRules = 1,1,1,0,1
	mass = 0.0525
	dragModelType = default
	maximum_drag = 0.2
	minimum_drag = 0.2
	angularDrag = 1
	crashTolerance = 8
	maxTemp = 1200 // = 3200
	bulkheadProfiles = srf
	thermalMassModifier = 2.0
	emissiveConstant = 0.95
	heatConductivity = 0.04 // 1/3 the default
	tags = solar panel power electric electricity sun orion service module osiris shadowworks
	
	MODULE
	{
		name = ModuleDeployableSolarPanel
		sunTracking = true
		raycastTransformName = suncatcher
		pivotName = panelPivot
		animationName = deployAnimation
		resourceName = ElectricCharge
		chargeRate = 1.64
		retractable = true

		powerCurve
		{
			key = 206000000000 0 0 0
			key = 13599840256 1 0 0
			key = 68773560320 0.5 0 0
			key = 0 10 0 0
		}
	}
}
